{
  "name": "s3",
  "module": "s3",
  "action": "provider",
  "options": {
    "service": "digitalocean",
    "endpoint": "sfo3.digitaloceanspaces.com",
    "secretAccessKey": "lMI2BSf8dS+ZmWkyvsq9gTTjScr1SLEsd0OpsZZLAkc",
    "accessKeyId": "DO00RXH3C276N9Y9PQBG",
    "forcePathStyle": true
  }
}